Skip to main content

Removal of TLS 1.1 on 11/15/2020

The PACER Service Center disabled TLS 1.1 on Nov. 15, 2020. Our servers will now refuse connections using TLS 1.1 and lower.

U.S. flag

An official website of the United States government

PACER Administrative Account Basics

Learn how to:

  • Add an existing account.
  • Remove an account.
  • Access other options in the Maintenance tab.
  • Access the Usage tab.
  • Change the Client Code field to mandatory.